/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

#top-menu li li a {
    padding: 3px 12px;
    width: 200px;
}
#et-secondary-menu{display:none;}
#et-info-email{
    display:none
}
#et-info{
   font-size:16px;
   float:right;
}
/*Menu CTA Button*/
#et-top-navigation .et_pb_button {
    margin-top: 0px;
    font-size: inherit;
    font-weight: inherit;
}
 
#et-top-navigation .et_pb_button:after {
font-size: 23px;
}

.et_pb_widget a {
    color: #fff !important;
    text-decoration: none;
}

.et_pb_widget a:hover {
    color: #41A3DB !important;
}

.et_mobile_menu {background: #fff;}

/* =MOBILE MENU BUTTON
------------------------------------------------------- */
 
.mobile_menu_bar:before {
	background-color: #3e4555;
        padding: 3px 0px 1.8px 2px;
        top: 9px;
        color: #fff!important;}
.mobile_menu_bar::after {
        font-family: Arial;
        content: "MENU";
        position: relative;
        padding: 10px 20px 10px 5px;
        background-color: #3e4555;
        color: #FFFFFF!important;
        cursor: pointer;}
.mobile_nav.opened .mobile_menu_bar:before {
        content: "\4d";}

/* =Footer Info Styling
------------------------------------------------------- */

#footer-info {
    	color: #666;
	float: none;
    	padding-bottom: 10px;
    	text-align: center !important;
}

/* =Simply Book Me CSS
------------------------------------------------------- */

.body_ex #simplybook_view .location_block .content_block .select_item input[type="button"], .body_ex #simplybook_view .category_block .content_block .select_item input[type="button"], .body_ex #simplybook_view .service_block .content_block .select_item input[type="button"], .body_ex #simplybook_view .provider_block .content_block .select_item input[type="button"], .body_ex #simplybook_view .date_block .content_block .select_item input[type="button"], .body_ex #simplybook_view .button_block .content_block .select_item input[type="button"], .body_ex #simplybook_view .group_bookings_block .content_block .select_item input[type="button"] {
	bottom: 10px;
	cursor: pointer;
	font-size: 16px;
	height: 23px;
	left: 50%;
	margin: 5px 0 0 -43% !important;
	padding: 7px !important;
	position: absolute;
	width: 80%;
	z-index: 1;
}

.body_ex #simplybook_view .location_block .content_block .select_item .description_item, .body_ex #simplybook_view .category_block .content_block .select_item .description_item, .body_ex #simplybook_view .service_block .content_block .select_item .description_item, .body_ex #simplybook_view .provider_block .content_block .select_item .description_item, .body_ex #simplybook_view .date_block .content_block .select_item .description_item, .body_ex #simplybook_view .button_block .content_block .select_item .description_item, .body_ex #simplybook_view .group_bookings_block .content_block .select_item .description_item {
    	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    	border-bottom: 3px solid #0581b5;
    	color: #ffffff;
    	font-size: 16px !important;
    	height: 77% !important;
    	left: 0;
    	line-height: 1em;
    	opacity: 0;
    	overflow-x: hidden;
    	overflow-y: auto;
    	padding: 0% !important;
    	position: absolute;
    	text-align: justify;
   	top: 0;
    	transition: visibility 0s ease 0s, opacity 0.5s linear 0s;
    	visibility: hidden;
    	width: 100% !important;
    	z-index: 3;
}

.body_ex h3 {
    display: none;
    font-size: 18px;
    margin: 5px 0;
}